# Method: matters.delete

- [HTTP request](https://developers.google.com/workspace/vault/reference/rest/v1/matters/delete#body.HTTP_TEMPLATE)
- [Path parameters](https://developers.google.com/workspace/vault/reference/rest/v1/matters/delete#body.PATH_PARAMETERS)
- [Request body](https://developers.google.com/workspace/vault/reference/rest/v1/matters/delete#body.request_body)
- [Response body](https://developers.google.com/workspace/vault/reference/rest/v1/matters/delete#body.response_body)
- [Authorization scopes](https://developers.google.com/workspace/vault/reference/rest/v1/matters/delete#body.aspect)
- [Try it!](https://developers.google.com/workspace/vault/reference/rest/v1/matters/delete#try-it)

Deletes the specified matter. Returns the matter with updated state.

### HTTP request

`DELETE https://vault.googleapis.com/v1/matters/{matterId}`

The URL uses [gRPC Transcoding](https://google.aip.dev/127) syntax.

### Path parameters

| Parameters ||
|---|---|
| `matterId` | `string` The matter ID |

### Request body

The request body must be empty.

### Response body

If successful, the response body contains an instance of `https://developers.google.com/workspace/vault/reference/rest/v1/matters#Matter`.

### Authorization scopes

Requires the following OAuth scope:

- `https://www.googleapis.com/auth/ediscovery`

For more information, see the [Authorization guide](https://developers.google.com/workspace/guides/configure-oauth-consent).